## squeekboard 1.10.0

=== meson_options.txt ===
option('depdatadir',
       type : 'string',
       value : '',
       description : 'System data path. Will be searched for definitions instead of datadir when provided')

option('tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')

option('legacy',
       type: 'boolean', value: false,
       description: 'Build with Deban Buster versions of dependencies')
