=== debian/changelog ===
squeekboard (1.10.0-1) unstable; urgency=medium

  * New upstream release 1.10.0
  * d/control: build-depend on libfeedbackd-dev and set team maintainership
  * d/control: fix dependency name
  * d/copyright: add missing entries
  * d/copyright: add entries for new keyboard files and remove duplicate
    `src/meson.build` appeared in 2 different paragraphs, remove the
    duplicate entry.
  * d/gbp.conf: fix debian version number

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Fri, 23 Oct 2020 13:18:43 +0200

squeekboard (1.9.3-1) experimental; urgency=medium

  * Upload to experimental
  * Update upstream source from tag 'v1.9.3'
    Update to upstream version '1.9.3'
    with Debian dir 7a3f8b82779759ba288b75755ba54500250b0ff4
  * d/control: Use librust-xkbcommon-dev
    This one avoids the empty feature package.
  * Ship sm.puri.OSK0.desktop.
    This is needed to fulfill phosh's session dependencies
  * Conflict with phosh-osk-stub.
    They're not useful at the same time and we'll drop phosh-osk-stub from
    Debian once squeekboard is in.
  * Drop pathes no longer required due to upstream changes
    - 0001-Cargo.toml-update-to-Debian-dependencies-versions.patch
    - 0002-popover.rs-fix-build-with-gtk-rs-0.7.0.patch
  * d/gbp.conf: Don't use patch numbers.
    Ordering is defined via the series file and patch numbers just
    cause manual work.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 26 Sep 2020 13:01:18 +0200

squeekboard (1.9.2-1) UNRELEASED; urgency=medium

  * Initial Debian release (Closes: #956960)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 09 Jun 2020 23:29:19 +0200
