=== debian/control ===
Source: squeekboard
Section: x11
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 cargo,
 debhelper-compat (= 12),
 meson (>=0.51.0),
 ninja-build,
 pkg-config,
 libfeedback-dev,
 libglib2.0-dev,
 libgnome-desktop-3-dev,
 libgtk-3-dev,
 librust-aho-corasick-dev,
 librust-bitflags-1-dev (>= 1.0),
 librust-clap-2+default-dev (>= 2.32),
 librust-gio+v2-44-dev,
 librust-glib+v2-44-dev,
 librust-glib-sys-dev,
 librust-gtk+v3-22-dev (>= 0.5),
 librust-gtk-sys-dev,
 librust-maplit-1-dev (>= 1.0),
 librust-regex-1-dev (>= 1.1),
 librust-serde-derive-1-dev (>= 1.0),
 librust-serde-yaml-0.8-dev (>= 0.8),
 librust-thread-local-dev,
 librust-xkbcommon-dev (>= 0.4),
 libwayland-dev (>= 1.16),
 rustc,
 wayland-protocols (>= 1.14),
Standards-Version: 4.5.0
Homepage: https://source.puri.sm/Librem5/squeekboard
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/squeekboard
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/squeekboard.git
Rules-Requires-Root: no

Package: squeekboard
Architecture: linux-any
Depends:
# for the Adwaita-dark theme
 gnome-themes-extra-data,
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts: phosh-osk-stub
Description: On-screen keyboard for Wayland
 Virtual keyboard supporting Wayland, built primarily for the Librem 5 phone.

Package: squeekboard-devel
Architecture: linux-any
Depends:
 python3,
 python3-gi,
 ${shlibs:Depends},
 ${misc:Depends},
Description: Resources for making Squeekboard layouts
 Tools for creating and testing Squeekboard layouts:
 .
  * squeekboard-entry
  * squeekboard-test-layout
