## squeekboard 1.11.1

=== debian/changelog ===
squeekboard (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 24 Nov 2020 11:52:41 +0100
