=== debian/changelog ===
squeekboard (1.12.0-1) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * d/rules: fix an FTBFS on mips64el with GOT > 64kb
  * d/rules: export RUSTFLAGS only on architecture that needs it

  [ Dorota Czaplejewicz ]
  * debian: Build reproducibly

  [ Arnaud Ferraris ]
  * New upstream version 1.12.0

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 26 Jan 2021 18:19:42 +0100
