=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,17 @@
 # the below avoids an FTBFS on mips64el with a GOT > 64kb
 include /usr/share/dpkg/architecture.mk
 ifeq ($(DEB_HOST_ARCH),mips64el)
- export RUSTFLAGS = -Ctarget-feature=+xgot
+  xgot = -Ctarget-feature=+xgot
+else
+  xgot =
 endif
+
+# Don't use paths that may change between builds.
+# No need to care about $HOME
+# because Cargo will not place any source in ~/.cargo.
+# The build directory is a subdirectory of the source directory,
+# so it doesn't need to be explicitly taken care of.
+export RUSTFLAGS = --remap-path-prefix=$(CURDIR)=/remap-pwd $(xgot)
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=meson
