=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/squeekboard.*\.tar\.gz/squeekboard-$1\.tar\.gz/g \
  https://source.puri.sm/Librem5/squeekboard/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
