## squeekboard 1.14.0

=== debian/changelog ===
squeekboard (1.14.0-3) unstable; urgency=medium

  * Team upload.
  * d/patches: add fix_meson_ftbfs to fix an FTBFS
    with meson 0.60 (Closes: #998576)
  * d/patches: add fix_cargo_error.patch to fix an FTBFS
    rust 1.54+ needs dependency versionning

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 16 Nov 2021 18:41:52 +0000

squeekboard (1.14.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 01 Sep 2021 12:41:53 +0200

squeekboard (1.14.0-1) experimental; urgency=medium

  * New upstream version 1.14.0
  * d/patches: drop upstreamed patch
  * d/copyright: update copyright information

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Wed, 02 Jun 2021 15:07:29 +0200

squeekboard (1.13.0-1) experimental; urgency=medium

  * New upstream version 1.13.0

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Fri, 16 Apr 2021 20:44:19 +0200
