=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
 Build-Depends:
  cargo,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson (>=0.51.0),
  ninja-build,
  pkg-config,
@@ -16,13 +16,12 @@
  librust-aho-corasick-dev,
  librust-bitflags-1-dev (>= 1.0),
  librust-clap-2+default-dev (>= 2.32),
- librust-gio+v2-44-dev,
- librust-glib+v2-44-dev,
+ librust-gio+v2-58-dev,
+ librust-glib+v2-58-dev,
  librust-glib-sys-dev,
  librust-gtk+v3-22-dev (>= 0.5),
  librust-gtk-sys-dev,
  librust-maplit-1-dev (>= 1.0),
- librust-regex-1-dev (>= 1.1),
  librust-serde-derive-1-dev (>= 1.0),
  librust-serde-yaml-0.8-dev (>= 0.8),
  librust-thread-local-dev,
@@ -30,10 +29,11 @@
  libwayland-dev (>= 1.16),
  lsb-release,
  python3,
+ python3-ruamel.yaml,
  rustc,
  wayland-protocols (>= 1.14),
-Standards-Version: 4.5.0
-Homepage: https://source.puri.sm/Librem5/squeekboard
+Standards-Version: 4.6.0
+Homepage: https://gitlab.gnome.org/World/Phosh/squeekboard
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/squeekboard
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/squeekboard.git
 Rules-Requires-Root: no
