=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,13 @@
 # The Debian version of linked-hash-map doesn't provide any hash,
 # causing Cargo to refuse to build with a crates.io copy
 build-arch:
-	rm Cargo.lock
+	rm -f Cargo.lock
 	dh $@ --builddirectory=_build --buildsystem=meson
 
+# Debian has newer Rust crates than what is used by upstream, make
+# sure we build with the relevant dependencies and code paths for
+# our case
+override_dh_auto_configure:
+	dh_auto_configure -- -Dnewer=true
+
 override_dh_autoreconf:
