=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/squeekboard.*\.tar\.gz/squeekboard-$1\.tar\.gz/g \
  https://gitlab.gnome.org/World/Phosh/squeekboard/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
