## squeekboard 1.18.0

=== debian/changelog ===
squeekboard (1.18.0-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * Describe service management
  * Update to squeekboard 1.18.0

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Wed, 01 Jun 2022 14:28:57 +0000

squeekboard (1.17.1-1pureos2) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * Fix 1.17.1

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Mon, 25 Apr 2022 12:51:31 +0000

squeekboard (1.17.1-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * Update to squeekboard v1.17.1

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Sat, 16 Apr 2022 10:52:04 +0000

squeekboard (1.15.0-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * packaging: Readme for the release procedure
  * ci: Fix tag check job
  * ci: Fix pristine-tar check
  * ci: Adjust release check script to PureOS
  * ci: Fix adjusted release check script
  * debian: Update release guide
  * New upstream release

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Tue, 21 Dec 2021 16:52:05 +0000

squeekboard (1.14.0-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * debian: New upstream release

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Sat, 22 May 2021 14:19:27 +0000

squeekboard (1.13.0-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * debian: New upstream release

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Mon, 12 Apr 2021 10:50:32 +0000

squeekboard (1.12.0-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * debian: New Byzantium release

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Thu, 28 Jan 2021 14:36:20 +0000
