=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,13 @@
 export CARGO_HOME = $(CURDIR)/debian/cargo
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-# the below avoids an FTBFS on mips64el with a GOT > 64kb
+# the below avoids an FTBFS on ppc64el with rustc 1.59
 include /usr/share/dpkg/architecture.mk
-ifeq ($(DEB_HOST_ARCH),mips64el)
-  xgot = -Ctarget-feature=+xgot
-else
-  xgot =
+ARCH_FLAGS =
+ARCH_DOC_FLAGS =
+ifeq ($(DEB_HOST_ARCH),ppc64el)
+  ARCH_FLAGS = -L$(CURDIR)/_build/src -lsqueekboard -lwayland-client -lfeedback-0.0 -lgnome-desktop-3
+  ARCH_DOC_FLAGS = -L$(CURDIR)/_build/src
 endif
 
 # Don't use paths that may change between builds.
@@ -16,7 +17,8 @@
 # because Cargo will not place any source in ~/.cargo.
 # The build directory is a subdirectory of the source directory,
 # so it doesn't need to be explicitly taken care of.
-export RUSTFLAGS = --remap-path-prefix=$(CURDIR)=/remap-pwd $(xgot)
+export RUSTFLAGS = --remap-path-prefix=$(CURDIR)=/remap-pwd $(ARCH_FLAGS)
+export RUSTDOCFLAGS = $(ARCH_DOC_FLAGS)
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=meson
