## squeekboard 1.20.0

=== meson_options.txt ===
--- 
+++ 
@@ -15,6 +15,10 @@
        type: 'boolean', value: true,
        description: 'Pull packages from the internet while building, as opposed to a local regstry.')
        
+option('reset_lock',
+       type: 'boolean', value: true,
+       description: 'Resets Cargo.lock to the one found in the source repo. Does not affect builds with online == false.')
+       
 option('strict',
        type: 'boolean', value: true,
        description: 'Turn more warnings into errors')
