## squeekboard 1.21.0

=== meson_options.txt ===
--- 
+++ 
@@ -6,6 +6,10 @@
 option('tests',
        type: 'boolean', value: true,
        description: 'Whether to compile unit tests')
+
+option('find_orphans',
+       type: 'boolean', value: false,
+       description: 'Check if all present layout files are included in resources.')
 
 option('newer',
        type: 'boolean', value: false,
@@ -16,9 +20,9 @@
        description: 'Pull packages from the internet while building, as opposed to a local regstry.')
        
 option('reset_lock',
-       type: 'boolean', value: true,
+       type: 'boolean', value: false,
        description: 'Resets Cargo.lock to the one found in the source repo. Does not affect builds with online == false.')
-       
+
 option('strict',
        type: 'boolean', value: true,
        description: 'Turn more warnings into errors')
