=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
  meson (>=0.51.0),
  ninja-build,
  pkg-config,
+ libbsd-dev,
  libfeedback-dev,
  libglib2.0-dev,
  libgnome-desktop-3-dev,
  libgtk-3-dev,
  librust-aho-corasick-dev,
  librust-bitflags-1-dev (>= 1.0),
- librust-clap-3+std-dev (>= 3.1),
+ librust-clap-4+std-dev (>= 3.1),
  librust-gio+v2-58-dev (>= 0.14),
  librust-glib+v2-58-dev (>= 0.14),
  librust-glib-sys-dev (>= 0.14),
@@ -35,7 +36,7 @@
  python3-ruamel.yaml,
  rustc,
  wayland-protocols (>= 1.14),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/World/Phosh/squeekboard
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/squeekboard
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/squeekboard.git
@@ -48,9 +49,14 @@
  gnome-themes-extra-data,
  ${shlibs:Depends},
  ${misc:Depends},
+Recommends:
+# for Greek polytonic readability
+ fonts-gfs-didot-classic,
 Conflicts: phosh-osk-stub (<< 0.22.1)
 Description: On-screen keyboard for Wayland
- Virtual keyboard supporting Wayland, built primarily for the Librem 5 phone.
+ Virtual keyboard for Wayland, supporting the 'input-method', 'text-input' and
+ 'virtual-keyboard' protocols. Squeekboard is built primarily for mobile
+ devices such as phones and tablets.
 
 Package: squeekboard-devel
 Architecture: linux-any
