## squeekboard 1.22.0

=== debian/changelog ===
squeekboard (1.22.0-5) unstable; urgency=medium

  [ Peter Michael Green ]
  * update patches for gtk-rs 0.18 (Closes: #1053536)

  [ Arnaud Ferraris ]
  * d/control: update version requirements for gtk-rs dependencies

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 16 Oct 2023 12:52:51 +0200

squeekboard (1.22.0-4) unstable; urgency=medium

  [ Peter Michael Green ]
  * d/patches: update for gtk-rs 0.17
    (Closes: #1042983)

  [ Arnaud Ferraris ]
  * d/rules: d/rules: improve tests robustness.
    This makes the tests flaky as those involve compiling binaries, which
    causes the following issues:
    - parallel threads time out waiting on another build to finish
    - compilation itself sometimes fail due to possible race conditions
    Furthermore, on certain architectures the default timeout can often be
    hit, so improve it by adding a x3 multiplier.
    While at it, drop the (now-)unneeded override on `dh_autoreconf`.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 23 Aug 2023 10:47:31 +0200

squeekboard (1.22.0-3) unstable; urgency=medium

  * debian: update build dependencies.
    Debian now includes `gtk-rs` packages on version 0.16 and
    `rust-xkbcommon` on version 0.5. This requires patching the Cargo.toml
    file(s) to make the project use the current versions, and bump the
    required versions under d/control accordingly. (Closes: #1039534)

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 01 Jul 2023 17:14:45 +0200

squeekboard (1.22.0-2) unstable; urgency=medium

  * Release to unstable

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 13 Jun 2023 16:43:56 +0200

squeekboard (1.22.0-1) experimental; urgency=medium

  * New upstream version 1.22.0

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 23 Apr 2023 14:52:57 +0200
