=== debian/control ===
--- 
+++ 
@@ -16,17 +16,17 @@
  libgtk-3-dev,
  librust-aho-corasick-dev,
  librust-bitflags-1-dev (>= 1.0),
- librust-clap-4+std-dev (>= 3.1),
- librust-gio+v2-58-dev (>= 0.14),
- librust-glib+v2-58-dev (>= 0.14),
- librust-glib-sys-dev (>= 0.14),
- librust-gtk+v3-22-dev (>= 0.14),
- librust-gtk-sys-dev (>= 0.14),
+ librust-clap-4+std-dev (>= 4.0),
+ librust-gio+v2-58-dev (>= 0.18),
+ librust-glib+v2-58-dev (>= 0.18),
+ librust-glib-sys-dev (>= 0.18),
+ librust-gtk+v3-24-dev (>= 0.18),
+ librust-gtk-sys-dev (>= 0.18),
  librust-maplit-1-dev (>= 1.0),
  librust-serde-derive-1-dev (>= 1.0),
  librust-serde-yaml-0.8-dev (>= 0.8),
  librust-thread-local-dev,
- librust-xkbcommon-dev (>= 0.4),
+ librust-xkbcommon-dev (>= 0.5),
  librust-zbus-1-dev (>= 1.9),
  librust-zvariant-2-dev (>= 2.10),
  librust-zvariant-derive-2-dev (>= 2.10),
