## squeekboard 1.24.0

=== debian/changelog ===
squeekboard (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * d/gbp.conf: make more in line with other projects.
    Those changes allow one to easily manage d/changelog using gbp, automating
    most of the actions needed.
  * d/control: replace obsolete build-dep
    `pkg-config` has been replaced by `pkgconf`, let's acknowledge this and
    properly sort build dependencies.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 20 Mar 2024 18:40:15 +0100
