=== debian/control ===
--- 
+++ 
@@ -6,9 +6,6 @@
 Build-Depends:
  cargo,
  debhelper-compat (= 13),
- meson (>=0.51.0),
- ninja-build,
- pkg-config,
  libbsd-dev,
  libfeedback-dev,
  libglib2.0-dev,
@@ -32,6 +29,9 @@
  librust-zvariant-derive-2-dev (>= 2.10),
  libwayland-dev (>= 1.16),
  lsb-release,
+ meson (>=0.51.0),
+ ninja-build,
+ pkgconf,
  python3,
  python3-ruamel.yaml,
  rustc,
