## squeekboard 1.42.0

=== debian/changelog ===
squeekboard (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * d/watch: fix for recent GitLab
  * d/control: use versioned rust-g* deps.
    Squeekboard uses GTK+ 3.0, which are now in Debian as versioned crates
    in order to avoid colliding with newer GTK4 crates. Use those to fix
    building this package.
  * d/squeekboard: install gschema file
  * debian: drop now-unneeded lintian overrides
  * d/patches: disable flaky tests
    Size calculation tests fail on (at least) i386 likely due to differences
    in floating point precision, causing the package build to fail entirely.

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 13 Oct 2024 00:35:44 +0200

squeekboard (1.38.0-1) experimental; urgency=medium

  * New upstream version (Closes: #1069577)
  * d/patches: drop upstreamed patches
  * d/control: drop unneeded versioned constaints on build-deps
  * d/rules: drop usage of removed meson options
  * d/control: bump serde-yaml build-dep to 0.9 (Closes: #1042405)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 22 Apr 2024 22:32:40 +0200
