## squeekboard 1.42.1

=== debian/changelog ===
squeekboard (1.42.1-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 22 Oct 2024 10:11:38 +0200
