=== debian/control ===
--- 
+++ 
@@ -11,32 +11,31 @@
  libglib2.0-dev,
  libgnome-desktop-3-dev,
  libgtk-3-dev,
- librust-aho-corasick-dev,
- librust-bitflags-1-dev (>= 1.0),
- librust-clap-4+std-dev (>= 4.0),
- librust-gio+v2-58-dev (>= 0.18),
- librust-glib+v2-58-dev (>= 0.18),
- librust-glib-sys-dev (>= 0.18),
- librust-gtk+v3-24-dev (>= 0.18),
- librust-gtk-sys-dev (>= 0.18),
- librust-maplit-1-dev (>= 1.0),
- librust-serde-derive-1-dev (>= 1.0),
- librust-serde-yaml-0.8-dev (>= 0.8),
+ librust-bitflags-1-dev,
+ librust-clap-4+std-dev,
+ librust-gio-0.18+v2-58-dev,
+ librust-glib-0.18+v2-58-dev,
+ librust-glib-sys-0.18+v2-58-dev,
+ librust-gtk-0.18+v3-24-dev,
+ librust-gtk-sys-0.18+v3-24-dev,
+ librust-maplit-1-dev,
+ librust-serde-derive-1-dev,
+ librust-serde-yaml-0.9-dev,
  librust-thread-local-dev,
- librust-xkbcommon-dev (>= 0.5),
+ librust-xkbcommon-dev (>= 0.7),
  librust-zbus-1-dev (>= 1.9),
  librust-zvariant-2-dev (>= 2.10),
  librust-zvariant-derive-2-dev (>= 2.10),
- libwayland-dev (>= 1.16),
+ libwayland-dev,
  lsb-release,
- meson (>=0.51.0),
+ meson (>= 0.51.0),
  ninja-build,
  pkgconf,
  python3,
  python3-ruamel.yaml,
  rustc,
- wayland-protocols (>= 1.14),
-Standards-Version: 4.6.2
+ wayland-protocols,
+Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/World/Phosh/squeekboard
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/squeekboard
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/squeekboard.git
