## squeekboard 1.42.2

=== debian/changelog ===
squeekboard (1.42.2-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 12 Nov 2024 13:21:45 +0100

squeekboard (1.42.1-2) unstable; urgency=medium

  * debian: update xkbcommon dependency to 0.8

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 05 Nov 2024 16:58:54 +0100
