## squeekboard 1.43.0

=== debian/changelog ===
squeekboard (1.43.0-1) unstable; urgency=medium

  * New upstream version
  * d/patches: drop upstreamed patches

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 18 Nov 2024 12:37:09 +0100
