=== debian/control ===
--- 
+++ 
@@ -22,10 +22,10 @@
  librust-serde-derive-1-dev,
  librust-serde-yaml-0.9-dev,
  librust-thread-local-dev,
- librust-xkbcommon-dev (>= 0.7),
- librust-zbus-1-dev (>= 1.9),
- librust-zvariant-2-dev (>= 2.10),
- librust-zvariant-derive-2-dev (>= 2.10),
+ librust-xkbcommon-0.8-dev,
+ librust-zbus-5-dev,
+ librust-zvariant-5-dev,
+ librust-zvariant-derive-5-dev,
  libwayland-dev,
  lsb-release,
  meson (>= 0.51.0),
@@ -34,12 +34,12 @@
  python3,
  python3-ruamel.yaml,
  rustc,
+ systemd-dev,
  wayland-protocols,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/World/Phosh/squeekboard
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/squeekboard
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/squeekboard.git
-Rules-Requires-Root: no
 
 Package: squeekboard
 Architecture: linux-any
@@ -51,7 +51,6 @@
 Recommends:
 # for Greek polytonic readability
  fonts-gfs-didot-classic,
-Conflicts: phosh-osk-stub (<< 0.22.1)
 Description: On-screen keyboard for Wayland
  Virtual keyboard for Wayland, supporting the 'input-method', 'text-input' and
  'virtual-keyboard' protocols. Squeekboard is built primarily for mobile
