=== debian/watch ===
Version: 5

Template: Gitlab
Dist: https://gitlab.gnome.org/World/Phosh/@PACKAGE@
Version-Mangle: s/v//
